
PAMP - Bug #423

متابعة الطلبات

04/27/2017 10:38 AM - Khaled Musa

Status: Closed Start date: 04/27/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: متابعة الطلبات Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: 1. The time to bring out data should be

faster (if applicable)

2. The interface or page should be clear

with distinguished and labeled information

2.2. There should be empty fields in the

interface

3. There should be a "رجوع" button to go

back to previous interface

Test Case ID:  

Description

In the service " متابعة الطلبات ", there are two issues (video attached):

1. It takes a long time to bring the data

2. the data does not look good as it contains many empty fields

3. There is no button to go back to the previous interface

Steps to reproduce:

1. Click " ادارة المستخدمين "

2. Click متابعة الطلبات

3. Select " نوع الخدمة

3. Click the magnifing glass

History

#1 - 04/27/2017 05:10 PM - Nour Khdairat

- Status changed from Open to Fixed

- Assignee changed from Nour Khdairat to Khaled Musa

#2 - 05/07/2017 12:01 PM - Khaled Musa

- Status changed from Fixed to Closed

Files

avi.متابعة الطلبات1 3.77 MB 04/27/2017 Khaled Musa

avi.متابعة الطلبات2 3.31 MB 04/27/2017 Khaled Musa
